<?php
/**
 * Template Name: Wide
 *
 * @package  WordPress
 * @subpackage  Blended
 */
 
$context = Timber::get_context();
$post = Timber::query_post();


$context['post'] = $post;
$context['pagination'] = Timber::get_pagination();

Timber::render( array( 'wide.html'), $context );